// Publish project specific data
(function() {
rh = window.rh;
model = rh.model;
var defaultTopic = "top/top.htm";
rh._.exports(defaultTopic);
rh.consts('DEFAULT_TOPIC', encodeURI("top/top.htm"));
rh.consts('HOME_FILEPATH', encodeURI('index.htm'));
rh.consts('START_FILEPATH', encodeURI('index.htm'));
rh.consts('HELP_ID', '1090a372-44aa-49ef-8c0c-a8ab900f6916' || 'preview');
rh.consts('LNG_SUBSTR_SEARCH', 0);

model.publish(rh.consts('KEY_LNG_NAME'), "ko");
model.publish(rh.consts('KEY_DIR'), "ltr");
model.publish(rh.consts('KEY_LNG'), {"Contents":"내용","Index":"색인","Search":"검색","Glossary":"용어집","Logo/Author":"제공","Show":"표시","Hide":"숨기기","SyncToc":"목차 동기화","Prev":"이전","Next":"다음","Disabled Prev":"<<","Disabled Next":">>","Separator":"|","OpenLinkInNewTab":"새 탭에서 열기","SearchOptions":"검색 옵션","Loading":"로드 중...","UnknownError":"알 수 없는 오류","Logo":"로고","HomeButton":"홈","SearchPageTitle":"검색 결과","PreviousLabel":"이전","NextLabel":"다음","TopicsNotFound":"결과를 찾을 수 없습니다.","JS_alert_LoadXmlFailed":"XML 파일 로드 실패","JS_alert_InitDatabaseFailed":"데이터베이스 초기화 실패","JS_alert_InvalidExpression_1":"입력한 검색어가 잘못되었습니다.","Searching":"검색 중...","Cancel":"취소","Canceled":"취소됨","ResultsFoundText":"%2에 대한 결과 %1개를 찾았습니다.","SearchResultsPerScreen":"페이지당 검색 결과 수","Back":"뒤로","TableOfContents":"목차","IndexFilterKewords":"필터 키워드","GlossaryFilterTerms":"필터 용어","ShowAll":"모두","HideAll":"모두 숨기기","ShowHide":"표시/숨기기","IeCompatibilityErrorMsg":"Internet Explorer 8 이전 버전에서는 이 페이지를 볼 수 없습니다.","NoScriptErrorMsg":"이 페이지를 보려면 브라우저에서 JavaScript 지원을 활성화하십시오.","EnableAndSearch":"검색에 모든 단어 포함","HighlightSearchResults":"검색 결과 강조표시","Print":"인쇄","Filter":"필터","SearchTitle":"검색","ContentFilterChanged":"내용 필터가 변경되었습니다. 다시 검색하십시오.","EndOfResults":"검색 결과의 마지막입니다.","Reset":"재설정","NavTip":"닫기","ToTopTip":"맨 위로 가기","ApplyTip":"적용","SidebarToggleTip":"펼치기/접기","Copyright":"© Copyright 2019. All rights reserved.","FavoriteBoxTitle":"즐겨찾기","setAsFavorites":"즐겨찾기에 추가","unsetAsFavorite":"즐겨찾기로 설정 해제","favoritesNameLabel":"이름","favoritesLabel":"즐겨찾기","setAsFavorite":"즐겨찾기로 설정","nofavoritesFound":"주제를 즐겨찾기로 표시하지 않았습니다.","Welcome_header":"도움말 센터 시작","Welcome_text":"오늘 무엇을 도와 드릴까요?","SearchButtonTitle":"검색 중...","ShowTopicInContext":"이 페이지의 전체 내용을 보려면 여기를 클릭","TopicHiddenText":"이 주제는 선택한 필터로 필터링됩니다.","NoTermsFound":"용어 찾을 수 없음","NoKeywordFound":"키워드 찾을 수 없음","SkipToMainContent":"주 컨텐츠로 건너뛰기","SearchPaginationLabel":"%3 결과 중 %1 - %2","NextSearchResults":"다음 검색 페이지","PrevSearchResults":"이전 검색 페이지"});

model.publish(rh.consts('KEY_HEADER_TITLE'), "BLUE 사용자 가이드");
model.publish(rh.consts('PDF_FILE_NAME'), "");
model.publish(rh.consts('MAX_SEARCH_RESULTS'), "20");
model.publish(rh.consts('KEY_SKIN_FOLDER_NAME'), "proface");
model.publish(rh.consts('CHAT_API_SESSION_TOKEN'), "");
model.publish(rh.consts('CHAT_API_PROJ_ID'), "");

model.publish(rh.consts('KEY_SUBSTR_SEARCH'), "true");
model.publish(rh.consts('KEY_LOGO_URL'), "");
model.publish(rh.consts('KEY_SPECIAL_CHARS'), "0;1;2;3;4;5;6;7;8;9;*");
})();
